[Config]
DefaultLanguage=DT
ChangeDynamicWeekplansAtHour=0
ChangeDynamicWeekplansAtWeekDay=1
ShowMaxHistoryEntries=10

[7001]
UseDynamicWeekPlan=0
MaxDynWeekPlans=2
CurrentWeekPlan=
[8000]
UseDynamicWeekPlan=0
[8001]
UseDynamicWeekPlan=0
[8002]
UseDynamicWeekPlan=0
